<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="36450cc2aa49f1a50218221f60c418eb">
  <dict>
    <!--2023-02-11 09:54:45.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:45.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
